{
    "dockerFile": "Dockerfile",
	"extensions": [
		"ms-azuretools.vscode-docker",
		"bmewburn.vscode-intelephense-client",
		"zignd.html-css-class-completion",
		"gamunu.vscode-yarn",
		"eiminsasete.apacheconf-snippets"
	],
    "forwardPorts": [
        1234
    ]
}
